@charset "UTF-8";
/*====================
 * style.scss
 *====================*/
/*--------------------
 * Imports
 *--------------------*/
/* line 13, scss/style.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 34, scss/style.scss */
html {
  line-height: 1;
}

/* line 38, scss/style.scss */
ol, ul {
  list-style: none;
}

/* line 42, scss/style.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 47, scss/style.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 53, scss/style.scss */
q, blockquote {
  quotes: none;
}

/* line 56, scss/style.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 61, scss/style.scss */
a img {
  border: none;
}

/* line 65, scss/style.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*--------------------
 * Base
 *--------------------*/
/* line 134, scss/style.scss */
* {
  margin: 0;
  padding: 0;
  font-style: normal;
  list-style: none;
}

/* line 140, scss/style.scss */
a {
  color: #2877A6;
  text-decoration: none;
  border: none;
}
/* line 144, scss/style.scss */
a:hover {
  color: #2755A6;
  text-decoration: underline;
}

/* line 149, scss/style.scss */
br {
  line-height: 1;
}

/* line 150, scss/style.scss */
img {
  vertical-align: bottom;
}

/*--------------------
 * Body
 *--------------------*/
/* line 155, scss/style.scss */
body {
  font-family: メイリオ, Meiryo, Quicksand, 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  background: #fcfcfc;
  margin: 0 auto;
}

/* NBonline 左右のドロップシャドウ */
/* line 162, scss/style.scss */
#bpGlobalHeader,
.techon_header,
.social_buttons,
#header,
#contents {
  width: 1000px;
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

/* line 171, scss/style.scss */
#bpGlobalFooter {
  width: 980px;
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-top: 3px solid #28539b;
}

/* line 178, scss/style.scss */
.social_buttons {
  background: #fff;
  padding-left: 6px;
  padding-top: 4px;
  width: 994px;
}

/*--------------------
 * Main Contents
 *--------------------*/
/* line 189, scss/style.scss */
#contents {
  font-size: 14px;
  line-height: 1.6;
}
/* line 194, scss/style.scss */
#contents.p2 .lead {
  text-indent: 0;
}
/* line 197, scss/style.scss */
#contents.p2 h4 {
  color: #00afce;
}
/* line 202, scss/style.scss */
#contents.p4 .lead {
  text-indent: 0;
}
/* line 205, scss/style.scss */
#contents.p4 h4 {
  color: #e50020;
}

/* line 211, scss/style.scss */
.lead {
  background: #f2f2f2;
  margin-bottom: 30px;
  padding: 12px 8px 12px 15px;
  border: 1px solid #ddd;
  word-break: break-all;
  text-indent: -0.5em;
}

/* line 220, scss/style.scss */
.left-area {
  width: 619px;
  margin: 0;
  padding: 20px 29px 50px 30px;
  float: left;
  background: #FFF;
  /* 小見出し h4 */
  /* 図の設定 ------------------------------*/
}
/* line 228, scss/style.scss */
.left-area h4 {
  padding: 0;
  margin-bottom: 25px;
  font-family: "ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif !important;
  color: #4D4398;
  font-size: 20px;
  font-weight: bold;
  border-bottom: #cccccc dotted 1px;
  line-height: 1.6em;
  border-left: none;
  clear: both;
}
/* line 241, scss/style.scss */
.left-area dl.intervew {
  width: 620px;
  overflow: hidden;
}
/* line 244, scss/style.scss */
.left-area dl.intervew dt {
  font-size: 16px;
  font-weight: bold;
  width: 80px;
  float: left;
  clear: both;
  color: #502800;
  position: relative;
}
/* line 252, scss/style.scss */
.left-area dl.intervew dt span {
  position: absolute;
  top: 0;
}
/* line 256, scss/style.scss */
.left-area dl.intervew dt.ino {
  color: #e60012;
}
/* line 259, scss/style.scss */
.left-area dl.intervew dt.frank {
  color: #0087a1;
}
/* line 262, scss/style.scss */
.left-area dl.intervew dt.orange {
  color: #f6ad3c;
}
/* line 265, scss/style.scss */
.left-area dl.intervew dt.pink {
  color: #ee86a8;
}
/* line 268, scss/style.scss */
.left-area dl.intervew dt.red {
  color: #e60012;
}
/* line 271, scss/style.scss */
.left-area dl.intervew dt.blue {
  color: #00a0e9;
}
/* line 274, scss/style.scss */
.left-area dl.intervew dt.red2 {
  color: #e50020;
}
/* line 277, scss/style.scss */
.left-area dl.intervew dt.orange2 {
  color: #ec6c00;
}
/* line 281, scss/style.scss */
.left-area dl.intervew dd {
  width: 510px;
  margin-bottom: 20px;
  padding-left: 15px;
  border-left: 1px solid #cccccc;
  float: right;
}
/* line 289, scss/style.scss */
.left-area .bpimage_left {
  float: left;
  margin: 5px 20px 20px 0;
  width: 200px;
}
/* line 294, scss/style.scss */
.left-area .bpimage_right {
  float: right;
  margin: 5px 0 20px 20px;
  width: 200px;
}
/* line 299, scss/style.scss */
.left-area .bpimage_image {
  margin: 0;
}
/* line 302, scss/style.scss */
.left-area .bpimage_title {
  clear: both;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2;
  margin: 5px 0 0;
  text-align: left;
}
/* line 310, scss/style.scss */
.left-area .bpimage_caption {
  color: #5c5c5c;
  font-size: 12px;
  line-height: 1.2;
  padding: 3px 0 0;
  text-align: left;
}
/* line 317, scss/style.scss */
.left-area .wbba {
  word-break: break-all;
}
/* line 321, scss/style.scss */
.left-area .credit {
  margin: 10px 0 20px;
  text-align: right;
  color: #333;
}
/* line 328, scss/style.scss */
.left-area a.figure {
  width: 274px;
  background-color: #0091CC;
  display: block;
  padding: 2px 0;
  font-size: 10px;
}
/* line 335, scss/style.scss */
.left-area a.figure.wide {
  width: 510px;
}
/* line 337, scss/style.scss */
.left-area a.figure.wide img {
  width: 506px;
}
/* line 341, scss/style.scss */
.left-area a.figure.wide .figure_in .title {
  width: auto;
  padding-right: 10px;
}
/* line 348, scss/style.scss */
.left-area a.figure span {
  display: block;
}
/* line 351, scss/style.scss */
.left-area a.figure .figure_in {
  margin: 0 2px;
  background-color: #fff;
  position: relative;
}
/* line 356, scss/style.scss */
.left-area a.figure .figure_in .zoom {
  position: absolute;
  right: 0;
  top: 0;
  width: 70px;
  height: 19px;
  background: url("zoom_off.gif") no-repeat left bottom;
}
/* line 364, scss/style.scss */
.left-area a.figure .figure_in .title {
  padding: 10px 5px 7px 10px;
  width: 255px;
  line-height: 1.3;
  font-size: 78%;
  font-weight: bold;
}
/* line 371, scss/style.scss */
.left-area a.figure .figure_in .txt {
  margin-top: 0px;
  padding: 5px 5px 3px 5px;
  line-height: 1.3;
  color: #fff;
  background-color: #0091CC;
}
/* line 378, scss/style.scss */
.left-area a.figure .figure_in strong {
  font-size: 11px;
}
/* line 384, scss/style.scss */
.left-area a.figure:hover {
  background-color: #0091CC;
  text-decoration: none;
}
/* line 388, scss/style.scss */
.left-area a.figure:hover .zoom {
  background: url("zoom_on.gif") no-repeat left bottom;
}
/* line 392, scss/style.scss */
.left-area .FigureImg01 {
  margin: 2px;
  width: 300px;
}
/* line 397, scss/style.scss */
.left-area .spcontact {
  margin: 0 auto 20px;
  width: auto;
}
/* line 401, scss/style.scss */
.left-area .spcontact .spttl {
  color: #fff;
  background: #a4a4a4 none repeat scroll 0 0;
  font-weight: bold;
  margin: 0;
  padding: 2px 0 2px 10px;
}
/* line 408, scss/style.scss */
.left-area .spcontact ul {
  margin: 0;
  padding: 0;
}
/* line 412, scss/style.scss */
.left-area .spcontact ul li {
  border-bottom: 1px dashed #b2b2b2;
  display: block;
  margin: 0 0 10px;
  overflow: hidden;
  padding: 10px;
}
/* line 418, scss/style.scss */
.left-area .spcontact ul li.end {
  border-bottom: 0 none;
  margin: 0;
}
/* line 422, scss/style.scss */
.left-area .spcontact ul li h5 {
  line-height: 1.4;
  margin: 0 0 10px;
}
/* line 426, scss/style.scss */
.left-area .spcontact ul li p {
  line-height: 1.2;
  margin: 0 0 5px;
}
/* line 430, scss/style.scss */
.left-area .spcontact ul li div {
  float: right;
  width: 160px;
}
/* line 434, scss/style.scss */
.left-area .spcontact ul li div img {
  margin: 0 0 5px 10px;
  width: 150px;
}
/* line 438, scss/style.scss */
.left-area .spcontact ul li div.wide {
  width: 330px;
}

/* line 446, scss/style.scss */
#submenu {
  float: right;
  padding: 10px;
  width: 300px;
}
/* line 451, scss/style.scss */
#submenu .archive {
  width: 300px;
  margin-bottom: 15px;
}
/* line 454, scss/style.scss */
#submenu .archive a {
  display: inline-block;
  margin-bottom: 5px;
}
/* line 458, scss/style.scss */
#submenu .archive.m0 {
  margin-bottom: 0;
}
/* line 462, scss/style.scss */
#submenu p {
  font-size: 10px;
}

/* line 467, scss/style.scss */
.ti-05em {
  display: inline-block;
  text-indent: -0.5em;
}

/*--------------------
 * Light Box
 *--------------------*/
/* line 477, scss/style.scss */
.lb-data .lb-close {
  margin-top: 5px !important;
}

/* line 480, scss/style.scss */
.lb-data .lb-details {
  width: 92% !important;
  padding: 1%;
}

/* line 484, scss/style.scss */
.lb-data .lb-caption {
  color: #FFF !important;
  line-height: 1.4 !important;
  font-weight: normal !important;
}

/* line 489, scss/style.scss */
.lb-data .lb-caption strong {
  font-weight: bold !important;
}

/*--------------------
 * Effect
 *--------------------*/
/* line 496, scss/style.scss */
.bg_check_bl3px05p {
  background-image: url("bg_check_bl3px05p.png");
}

/* line 499, scss/style.scss */
.bg_check_bl3px10p {
  background-image: url("bg_check_bl3px10p.png");
}

/*--------------------
 * 汎用
 *--------------------*/
/* line 506, scss/style.scss */
.disno {
  display: none;
}

/* line 507, scss/style.scss */
.disinline {
  display: inline;
}

/* line 508, scss/style.scss */
.ofh {
  overflow: hidden;
}

/* line 509, scss/style.scss */
.bold {
  font-weight: bold;
}

/* line 510, scss/style.scss */
.cl {
  clear: both;
}

/* line 511, scss/style.scss */
.fl {
  float: left;
}

/* line 512, scss/style.scss */
.fr {
  float: right;
}

/* line 513, scss/style.scss */
.tac {
  text-align: center;
}

/*clearfix --------------------------- */
/* line 515, scss/style.scss */
.clearfix:after {
  content: " ";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}

/* line 516, scss/style.scss */
.clearfix {
  zoom: 1;
}

/* line 518, scss/style.scss */
.pt5 {
  padding-top: 5px;
}

/* line 520, scss/style.scss */
.mt0 {
  margin-top: 0px;
}

/* line 521, scss/style.scss */
.mr0 {
  margin-right: 0px;
}

/* line 522, scss/style.scss */
.mb0 {
  margin-bottom: 0px;
}

/* line 523, scss/style.scss */
.ml0 {
  margin-left: 0px;
}

/* line 524, scss/style.scss */
.pt0 {
  padding-top: 0px;
}

/* line 525, scss/style.scss */
.pr0 {
  padding-right: 0px;
}

/* line 526, scss/style.scss */
.pb0 {
  padding-bottom: 0px;
}

/* line 527, scss/style.scss */
.pl0 {
  padding-left: 0px;
}

/* line 520, scss/style.scss */
.mt10 {
  margin-top: 10px;
}

/* line 521, scss/style.scss */
.mr10 {
  margin-right: 10px;
}

/* line 522, scss/style.scss */
.mb10 {
  margin-bottom: 10px;
}

/* line 523, scss/style.scss */
.ml10 {
  margin-left: 10px;
}

/* line 524, scss/style.scss */
.pt10 {
  padding-top: 10px;
}

/* line 525, scss/style.scss */
.pr10 {
  padding-right: 10px;
}

/* line 526, scss/style.scss */
.pb10 {
  padding-bottom: 10px;
}

/* line 527, scss/style.scss */
.pl10 {
  padding-left: 10px;
}

/* line 520, scss/style.scss */
.mt20 {
  margin-top: 20px;
}

/* line 521, scss/style.scss */
.mr20 {
  margin-right: 20px;
}

/* line 522, scss/style.scss */
.mb20 {
  margin-bottom: 20px;
}

/* line 523, scss/style.scss */
.ml20 {
  margin-left: 20px;
}

/* line 524, scss/style.scss */
.pt20 {
  padding-top: 20px;
}

/* line 525, scss/style.scss */
.pr20 {
  padding-right: 20px;
}

/* line 526, scss/style.scss */
.pb20 {
  padding-bottom: 20px;
}

/* line 527, scss/style.scss */
.pl20 {
  padding-left: 20px;
}

/* line 520, scss/style.scss */
.mt30 {
  margin-top: 30px;
}

/* line 521, scss/style.scss */
.mr30 {
  margin-right: 30px;
}

/* line 522, scss/style.scss */
.mb30 {
  margin-bottom: 30px;
}

/* line 523, scss/style.scss */
.ml30 {
  margin-left: 30px;
}

/* line 524, scss/style.scss */
.pt30 {
  padding-top: 30px;
}

/* line 525, scss/style.scss */
.pr30 {
  padding-right: 30px;
}

/* line 526, scss/style.scss */
.pb30 {
  padding-bottom: 30px;
}

/* line 527, scss/style.scss */
.pl30 {
  padding-left: 30px;
}

/* line 520, scss/style.scss */
.mt40 {
  margin-top: 40px;
}

/* line 521, scss/style.scss */
.mr40 {
  margin-right: 40px;
}

/* line 522, scss/style.scss */
.mb40 {
  margin-bottom: 40px;
}

/* line 523, scss/style.scss */
.ml40 {
  margin-left: 40px;
}

/* line 524, scss/style.scss */
.pt40 {
  padding-top: 40px;
}

/* line 525, scss/style.scss */
.pr40 {
  padding-right: 40px;
}

/* line 526, scss/style.scss */
.pb40 {
  padding-bottom: 40px;
}

/* line 527, scss/style.scss */
.pl40 {
  padding-left: 40px;
}

/* line 520, scss/style.scss */
.mt50 {
  margin-top: 50px;
}

/* line 521, scss/style.scss */
.mr50 {
  margin-right: 50px;
}

/* line 522, scss/style.scss */
.mb50 {
  margin-bottom: 50px;
}

/* line 523, scss/style.scss */
.ml50 {
  margin-left: 50px;
}

/* line 524, scss/style.scss */
.pt50 {
  padding-top: 50px;
}

/* line 525, scss/style.scss */
.pr50 {
  padding-right: 50px;
}

/* line 526, scss/style.scss */
.pb50 {
  padding-bottom: 50px;
}

/* line 527, scss/style.scss */
.pl50 {
  padding-left: 50px;
}

/* line 520, scss/style.scss */
.mt60 {
  margin-top: 60px;
}

/* line 521, scss/style.scss */
.mr60 {
  margin-right: 60px;
}

/* line 522, scss/style.scss */
.mb60 {
  margin-bottom: 60px;
}

/* line 523, scss/style.scss */
.ml60 {
  margin-left: 60px;
}

/* line 524, scss/style.scss */
.pt60 {
  padding-top: 60px;
}

/* line 525, scss/style.scss */
.pr60 {
  padding-right: 60px;
}

/* line 526, scss/style.scss */
.pb60 {
  padding-bottom: 60px;
}

/* line 527, scss/style.scss */
.pl60 {
  padding-left: 60px;
}

/* line 520, scss/style.scss */
.mt70 {
  margin-top: 70px;
}

/* line 521, scss/style.scss */
.mr70 {
  margin-right: 70px;
}

/* line 522, scss/style.scss */
.mb70 {
  margin-bottom: 70px;
}

/* line 523, scss/style.scss */
.ml70 {
  margin-left: 70px;
}

/* line 524, scss/style.scss */
.pt70 {
  padding-top: 70px;
}

/* line 525, scss/style.scss */
.pr70 {
  padding-right: 70px;
}

/* line 526, scss/style.scss */
.pb70 {
  padding-bottom: 70px;
}

/* line 527, scss/style.scss */
.pl70 {
  padding-left: 70px;
}

/* line 520, scss/style.scss */
.mt80 {
  margin-top: 80px;
}

/* line 521, scss/style.scss */
.mr80 {
  margin-right: 80px;
}

/* line 522, scss/style.scss */
.mb80 {
  margin-bottom: 80px;
}

/* line 523, scss/style.scss */
.ml80 {
  margin-left: 80px;
}

/* line 524, scss/style.scss */
.pt80 {
  padding-top: 80px;
}

/* line 525, scss/style.scss */
.pr80 {
  padding-right: 80px;
}

/* line 526, scss/style.scss */
.pb80 {
  padding-bottom: 80px;
}

/* line 527, scss/style.scss */
.pl80 {
  padding-left: 80px;
}

/* line 520, scss/style.scss */
.mt90 {
  margin-top: 90px;
}

/* line 521, scss/style.scss */
.mr90 {
  margin-right: 90px;
}

/* line 522, scss/style.scss */
.mb90 {
  margin-bottom: 90px;
}

/* line 523, scss/style.scss */
.ml90 {
  margin-left: 90px;
}

/* line 524, scss/style.scss */
.pt90 {
  padding-top: 90px;
}

/* line 525, scss/style.scss */
.pr90 {
  padding-right: 90px;
}

/* line 526, scss/style.scss */
.pb90 {
  padding-bottom: 90px;
}

/* line 527, scss/style.scss */
.pl90 {
  padding-left: 90px;
}

/* line 520, scss/style.scss */
.mt100 {
  margin-top: 100px;
}

/* line 521, scss/style.scss */
.mr100 {
  margin-right: 100px;
}

/* line 522, scss/style.scss */
.mb100 {
  margin-bottom: 100px;
}

/* line 523, scss/style.scss */
.ml100 {
  margin-left: 100px;
}

/* line 524, scss/style.scss */
.pt100 {
  padding-top: 100px;
}

/* line 525, scss/style.scss */
.pr100 {
  padding-right: 100px;
}

/* line 526, scss/style.scss */
.pb100 {
  padding-bottom: 100px;
}

/* line 527, scss/style.scss */
.pl100 {
  padding-left: 100px;
}
